Uploaded image for project: 'Puppet Development Kit'
  1. Puppet Development Kit
  2. PDK-1617

Remove macos 10.11 and 10.12 platform configs from pdk-vanagon

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: PDK 1.17.0
    • Component/s: None
    • Template:
    • Acceptance Criteria:
      • PDK pipelines no longer build packages for macOS 10.11 or 10.12
    • Team:
      Puppet Developer Experience
    • Release Notes:
      Deprecation
    • Release Notes Summary:
      We no longer build PDK packages for OSX 10.11 or 10.12
    • QA Risk Assessment:
      Needs Assessment

      Description

      Nobody seems to be using PDK with macOS 10.11 or 10.12 anymore and they are pretty old releases at this point. We should remove the configs from pdk-vanagon and ci-job-configs.

        Attachments

          Activity

            People

            Assignee:
            tim.sharpe Tim Sharpe
            Reporter:
            jesse Jesse Scott
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Zendesk Support